Prune items and properties from beta wikidatawiki
Closed, ResolvedPublic

Description

Related to T168104, but more of a one off task...

Reedy created this task.Jun 16 2017, 10:55 PM

Mentioned in SAL (#wikimedia-releng) [2017-06-16T22:55:21Z] <Reedy> deleting Q100000-Q200000 on beta wikidatawiki T168106

Mentioned in SAL (#wikimedia-releng) [2017-06-16T23:41:25Z] <Reedy_> also deleting a lot of Property:P* pages on beta wikidatawiki T168106

Reedy closed this task as Resolved.Jun 18 2017, 7:11 PM
Reedy claimed this task.

I've killed a load more now.

Content pages 9,649
Pages 14,718